.centered-content {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-areas: 
  "pic"
  "text"
  "button";
  grid-template-columns: 100%;
  grid-template-rows: repeat(3, auto);
  align-items: center;
  justify-items: center;
}

img {
	grid-area: pic;
	width: 30%;
}

.error-text {
	grid-area: text;
	font-size: 2em;
}

.button {
	grid-area: button;
	background-image: linear-gradient(rgb(242, 202, 82) 0%, rgb(242, 202, 82) 0%, rgb(218, 173, 38) 100%, rgb(218, 173, 38) 100%);
	border-radius: 10px;
    padding: 10px 20px 10px 20px;
	text-decoration: none;
	color: black;
	font-size: 1.2em;
}